### Virtual Method

# Gio ActionGroup get_action_enabled

since: 2.28

#### Declaration [src]

    gboolean
    get_action_enabled (
      GActionGroup* action_group,
      const gchar* action_name
    )

#### Description [src]

Checks if the named action within `action_group` is currently enabled.

An action must be enabled in order to be activated or in order to have its state changed from outside callers.

Available since: 2.28

#### Parameters

`action_name`

  Type: `const gchar*`

  The name of the action to query.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the action is currently enabled.